<?php ob_start();?><h1>How Ethical is AT&T</h1>
<p>This is to serve as a prototype for my `how ethical is` website AND a prototype of my... user built research (search) engine. The data here is probably made up.</p>
<h2>The gist</h2>
<p>AT&T is a pretty middleground company. A lot of their operations lean to the unethical side, but relative to other companies, they sometimes com out on top. For example there "college grants" program & $10 internet for LINK users are ethically positive things, but their low wages & high outsourcing of jobs with a profit-first mindset, certainly does not rank AT&T among the most ethical companies</p>
<h2>Ethical Pros</h2>
discount internet for Food Stamp / LINK users
"college grants" program (fake, to my knowledge)
contributions to Pride fest events (totally made up)

<h2> ethical cons</h2>
employee conditions 
low wages 
high employee expectations
aggressive marketing, trapping people in an "I NEED THIS" mindset (shared with Verizon, Apple, and many other companies. not a standout trait)


<h2>Ethical uncertainties</h2>
Non-US Jobs serving US customers (not... ethically wrong, persay, but worth mentioning.)
Employees in unregulated conditions (no idea if this is true. linked with non-us jobx for US customers)
outsourcing jobs to 3rd party companies, which means employee treatment largely depends upon the 3rd party company


<h2>By Sector</h2> (all made up scores)
LGBTQIA+ 87.5 - blah blah
<p>expandable paragraph which only shows by clicking on the title</p>
Education 63/100- Blah blah
Employment 48/100- blah blah
Racial Diversity 86/100- blah blah
Sex Diversity 75/100- blah blah


<h3>Sources</h3>
<div>
<div>
upvote/downvote - site name/link
description
</div>
<div>
upvote/downvote - site name/link
description
</div>
<div>
upvote/downvote - site name/link
description
</div>
<div>
upvote/downvote - site name/link
description
</div>

</div>
<?php
echo nl2br(ob_get_clean());
?>